
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #pages-content-default #snapfinance-page {margin: 0 !important; display: block !important; width: 100%; max-width: 100%}
#shop #pages-name-default {text-align: center; font-family: Arial; text-decoration: underline}
#shop #pages-name-default h1 {text-align: center; text-decoration: underline}

